GRUB_TERMINAL="serial console"
<%- if %w{clementi czerny wieck schumann casulana mirror-anu pettersson-ng}.include?(@hostname) then -%>
GRUB_SERIAL_COMMAND="serial --unit=1 --speed=115200 --word=8 --parity=no --stop=1"
<% else -%>
GRUB_SERIAL_COMMAND="serial --unit=0 --speed=115200 --word=8 --parity=no --stop=1"
<% end -%>
